/* * The style for the colour swatch rollovers */
#swatches{margin-top:1.6em;}
#swatches h3{font-size:0.85em;}
#swatches_left{margin-top:1.6em;width:249px;float:left;}
#swatches_right{margin-top:1.6em;width:249px;float:right;}
.colour_swatch_column{width:75px;height:auto;float:left;display:block;}
.colour_swatch{overflow:hidden;width:55px;height:55px;float:left;display:block;}
.swatch{margin-top:10px;}
.swatch_details{padding: 0 0 0 0;position:relative;top:-22px;left:18px;width:465px;z-index:1350;}
.swatch_details p{background:url(userfiles/image/YB_toolTip2MiddleBg.gif) top left repeat-x #eef0f2;border:1px solid #b3b6ba;padding:6px;position:absolute;z-index:1451;top:-6px;left:8px;color:#626468;}
.swatch_details p span{font-weight:bold;}
.swatch_details .arrow{width:17px;height:18px;top:0px;left:0px;background:url(userfiles/image/YB_toolTip2TopBg.png) top left no-repeat transparent;position:absolute;z-index:1552;}

/* * END of The style for the colour swatch rollovers */

.boxText { font-family:  Helvetica, Arial, sans-serif; font-size: 12px; }
.errorBox { font-family :  Helvetica, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family :  Helvetica, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #EEEEEE; }
.orderEdit { font-family :  Helvetica, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
  background: #333;
  color: #000000;
  margin: 0px;
  height:100%; 
}

body, html {height:100%; width:100%; margin:0px 0px 0px 0px;}

.mainBoxMid {
  width: 1030px;
  padding-left: 5px;
  background-image: url("images_private/new_template/mainBoxMid.png");
  background-repeat: repeat-y;
}

.mainBoxBottom {
  width: 1030px;
  height: 55px;
  background: url("images_private/new_template/mainBoxBottom.png") no-repeat bottom;
}


.mainBox {
  width: 780px;
  height: 412px;
  background: url(images_private/template/mainBox.gif) no-repeat;
  text-align: left;
}

.footerBox {
  width: 800px;
  height: 30px;
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
  color: #999999;
  text-align: center;
}

.topMenu {
  width: 457px;
  height: 29px;
  top: 0;
  left: 50%;
  margin: 10px 0px 0px -300px;
  position: absolute;
  z-index: 3;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #386B26;
  text-align: right;
}

.bus {
  width: 266px;
  height: 203px;
  background: url("images_private/new_template/bus-transitsw.png") no-repeat;
  left: 50%;
  margin-top: -10px;
  margin-left: 200px;
  position: absolute;
}

.headerBG {
  width: 1280px;
  height: 190px;
  position: absolute;
  top: 0;
  left: 50%;
  margin: -10px 0px 0px -640px;
  text-align: center;
  z-index: 2;
}

.headerBox {
  width: 100%;
  height: 116px;
  position: absolute;
  top: 0;
  text-align: center;
  z-index: 2;
  background: url(images_private/new_template/headerBGtransitsw.gif) top repeat-x;
}

.headerLogoBox {
	width: 990px;
	height: 116px;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 13px 0px 0px -495px;
	text-align: left;
}

.bannerBG {
  width: 100%;
  height: 210px;
  top: 116px;
  left: 0px;
  position: absolute;
  background-image: url('images_private/new_template/banner-bg-transitsw.png');
  background-repeat: repeat-x;
  text-align: center;
  padding-top: 5px;
}

.imageBox {
  width: 170px;
  height: 170px;
  border: 1px solid #CCCCCC;
}

/* CSS Image Gallery */
.rollover a { 
display:block;
padding: 10px;
border-color: #CCCCCC;
border-style: solid;
border-width: 1px;
}
.rollover a:hover { 
display:block;
padding: 10px;
border-color: #2C862B;
border-style: solid;
border-width: 1px;
}

div.img
{
  margin: 2px;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}	
div.img img
{
  display: inline;
  margin: 3px;
  border: 1px solid #ffffff;
}
div.desc
{
  text-align: center;
  font-weight: normal;
  width: 120px;
  margin: 2px;
  border: 1px solid #ffffff;
  font-family: Helvetica, Arial, sans-serif; color: #00A5D5; font-size: 12px;
}
/* END OF GALLERY */

a.headerLink:link { font-family: Helvetica, Arial, sans-serif; color: #FFFFFF; font-size: 14px; font-weight: bold; text-decoration: none; }
a.headerLink:visited { font-family: Helvetica, Arial, sans-serif; color: #FFFFFF; font-size: 14px; font-weight: bold; text-decoration: none; }
a.headerLink:active { font-family: Helvetica, Arial, sans-serif; color: #FFEE00; font-size: 14px; font-weight: bold; text-decoration: none; }
a.headerLink:hover { font-family: Helvetica, Arial, sans-serif; color: #FFEE00; font-size: 14px; font-weight: bold; text-decoration: underline; }

a.homeLink:link { font-family: Helvetica, Arial, sans-serif; color: #2C862B; text-decoration: none; }
a.homeLink:visited { font-family: Helvetica, Arial, sans-serif; color: #2C862B; text-decoration: none; }
a.homeLink:active { font-family: Helvetica, Arial, sans-serif; color: #96BF0D; text-decoration: none; }
a.homeLink:hover { font-family: Helvetica, Arial, sans-serif; color: #96BF0D; text-decoration: none; }

a.footerLink:link { font-family: Helvetica, Arial, sans-serif; color: #999999; font-size: 10px; text-decoration: none; }
a.footerLink:visited { font-family: Helvetica, Arial, sans-serif; color: #999999; font-size: 10px; text-decoration: none; }
a.footerLink:active { font-family: Helvetica, Arial, sans-serif; color: #2C862B; font-size: 10px; text-decoration: none; }
a.footerLink:hover { font-family: Helvetica, Arial, sans-serif; color: #2C862B; font-size: 10px; text-decoration: underlined; }

a.routeLink:link { color: #FFF; text-decoration: none; }
a.routeLink:visited { color: #FFF; text-decoration: none; }
a.routeLink:active { color: #FFF; text-decoration: underline; }
a.routeLink:hover { color: #FFF; text-decoration: underline; }


a.routeBlackLink:link { color: #000; text-decoration: none; }
a.routeBlackLink:visited { color: #000; text-decoration: none; }
a.routeBlackLink:active { color: #000; text-decoration: underline; }
a.routeBlackLink:hover { color: #000; text-decoration: underline; }
A {
  color: #00A5D5;
  text-decoration: none;
}

A:hover {
  color: #2C862B;
  text-decoration: underline;
}

FORM {
	display: inline;
}

.header {
	color: #FFFFFF;
}

TD.headerNavigation {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: bold;
}

A.headerSearch { 
  color: #FFFFFF; 
}

A.headerSearch:hover {
  color: #B3B300;
}

A.headerNavigation { 
  font-family:  Helvetica, Arial, sans-serif;
  color: #FFFFFF; 
  font-weight: bold;
}

A.headerNavigation:hover {
  font-family:  Helvetica, Arial, sans-serif;
  color: #FFCC00;
  font-weight: bold;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma,  Helvetica, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma,  Helvetica, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

.footer {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #999999;
}

.infoBox {
  padding: 1px;
}

.infoBoxContents {
  font-family:  Helvetica, Arial, sans-serif;
  padding: 4px;
  font-size: 10px;
  background: #FFFFFF;
}

.contentBoxContents {
  font-family:  Helvetica, Arial, sans-serif;
  padding: 4px;
  font-size: 12px;
  background: #FFFFFF;
}

.infoBoxReview {
  background: #F3F2FF;
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  background: #2C862B;
}

TD.contentBoxHeading {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  background: #2C862B;
}

TD.infoBox, SPAN.infoBox {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
}

TABLE.productListing {
}

.productListing-heading {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 12px;
  padding: 6px;
  color: #2C862B;
  font-weight: bold;
}

TD.productListing-data {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 12px;
}

A.pageResults {
  color: #FFFFFF;
  font-weight: bold;
}

A.pageResults:hover {
  color: #2C862B;
  font-weight: bold;
}


.pageHeading {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #009852;
}

h1 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 24px;
  color: #009852;
}

h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 20px;
  color: #009852;
}

h3 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #009852;
}

.subHeading {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #02A8DB;
}

.subHeadingInactive {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #999999;
}

a.subHeadingLink:link { font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #666666; }
a.subHeadingLink:visited { font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #666666; }
a.subHeadingLink:active { font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #02A8DB; }
a.subHeadingLink:hover { font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #02A8DB; text-decoration: underlined; }


TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

.main {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

.subtotal {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  color: #96BF0D;
}

.mainheader {
  font-family:  Helvetica, Arial, sans-serif;
  padding: 4px;
  color: #2C862B;
  font-size: 12px;
  line-height: 1.5;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

.partNewsletter {
	background: #CCCCCC;
	width: 760px;
	float: left;
	height: 1px;
	overflow: hidden;
}

.smallText {

  font-family:  Helvetica, Arial, sans-serif;
  padding: 4px;
  font-size: 12px;
}

TD.accountCategory {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

.fieldbg {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background-color: #f8f8f9;
}

TD.fieldKey {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background-color: #FF9B9B;
}

TD.fieldValue {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
  background-color: #D1E0FC;
}

TD.tableHeading {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family:  Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #2C862B;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma,  Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma,  Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family:  Helvetica, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family:  Helvetica, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #F2FAE0; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { height: 40px; padding-top: 22px; font-family:  Helvetica, Arial, sans-serif; font-size: 12px; color: #00A5D5; }
.checkoutBarCurrent { height: 40px; padding-top: 22px; font-family:  Helvetica, Arial, sans-serif; font-size: 12px; color: #2C862B; background: url('images_private/checkout_bullet.gif') 50% 0px no-repeat; }

/* message box */

.messageBox { font-family:  Trebuchet MS, Verdana, Arial, sans-serif; font-size: 12px; }
.messageStackError, .messageStackWarning { font-family:  Trebuchet MS, Verdana, Arial, sans-serif; font-size: 12px; background-color: #CC0000; color: #FFF; font-weight: bold; }
.messageStackSuccess { font-family:  Trebuchet MS, Verdana, Arial, sans-serif; font-size: 12px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #ff0000; }

.inputRequirementheader { font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold; }

/* 2++++++++++++Seitennavigation ANFANG++++++++++++ */
/* 2++++++++++++Seitennavigation ANFANG++++++++++++ */
#sidenav {
	width: 284px;
	overflow-x:hidden;
	vertical-align:top;
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px; 
	margin-top: -18px;
	margin-left: -10px;
}


* html #sidenav {
	float:left;
}

* +html #sidenav {
	height:100%;
	float:left;
}

#sidenav ul {
	padding:0px;
	width:284px;
	overflow:hidden;
}
#sidenav li {
	clear: both;
	list-style: none;
	margin: 0px;
	height:100%;
	margin-left: 20px;
	border-bottom: 1px solid #333;
}

#sidenav a {
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	text-decoration: none;
	color: #333;
	width: 284px;
	height: 20px;
	text-align: left;
}

#sidenav a:hover {
	color: #FFF;
	text-decoration: none;
	background: url("images_private/new_template/infoBoxHeaderBG-transitsw.png");
	width: 284px;
	height: 20px;
	text-align: left;
}

#sidenav .active {
	color: #FFF;
	background: url("images_private/new_template/infoBoxHeaderBG-transitsw.png");
}

#sidenav ul li ul{
	margin-left: 0px;
	width: 284px;
	overflow-x:hidden;
}

/*
#sidenav ul li a {
	border:1px solid blue;
}
*/


#sidenav ul li ul li a {
	padding-left:20px;
}

#sidenav .subsubsub a {
	width: 140px;
	height: 20px;
}

#sidenav .subsubsubsub a {
	width: 140px;
	height: 20px;
}


#sidenav .subsub a:hover, #sidenav .subsub .active {
	color: #2C862B;
	background: url("images_private/new_template/infoBoxHeaderBG-transitsw.png");
	height: 20px;
}


/* 2++++++++++++Seitennavigation ENDE++++++++++++ */

/* Light Box */
  #lightbox{
            position: absolute;
            top: 40px;
            left: 0;
            width: 100%;
            z-index: 100;
            text-align: center;
            line-height: 0;
            }
 
#lightbox a img{ border: none; }
 
#outerImageContainer{
            position: relative;
            background-color: #fff;
            width: 250px;
            height: 250px;
            margin: 0 auto;
            }
 
#imageContainer{
            padding: 10px;
            }
 
#loading{
            position: absolute;
            top: 40%;
            left: 0%;
            height: 25%;
            width: 100%;
            text-align: center;
            line-height: 0;
            }
#hoverNav{
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            z-index: 10;
            }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
 
#prevLink, #nextLink{
            width: 49%;
            height: 100%;
            background: transparent url(../images_private/blank.gif) no-repeat; /* Trick IE into showing hover */
            display: block;
            }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images_private/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images_private/nextlabel.gif) right 15% no-repeat; }
 
 
#imageDataContainer{
            font: 10px Verdana, Helvetica, sans-serif;
            background-color: #fff;
            margin: 0 auto;
            line-height: 1.4em;
            }
 
#imageData{
            padding:0 10px;
            }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }  
#imageData #caption{ font-weight: bold;        }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;      }                                  
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;    }          
                        
#overlay{
            position: absolute;
            top: 0;
            left: 0;
            z-index: 90;
            width: 100%;
            height: 500px;
            background-color: #000;
            filter:alpha(opacity=60);
            -moz-opacity: 0.6;
            opacity: 0.6;
            }
            
 
.clearfix:after {
            content: "."; 
            display: block; 
            height: 0; 
            clear: both; 
            visibility: hidden;
            }
 
* html>body .clearfix {
            display: inline-block; 
            width: 100%;
            }
 
* html .clearfix {
            /* Hides from IE-mac \*/
            height: 1%;
            /* End hide from IE-mac */
            }  
			
			.button, .submit input, .submit a {  
    color: #FFF;
	text-shadow: none;
    width: auto;  
    padding: 8px 15px;   
    border: 0;  
    font-size: 12px;  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px; 
	border-radius: 5px;
    color: rgb(255, 255, 255);
	border: 1px solid rgb(181, 181, 183);
    border-color: rgb(25, 146, 218) rgb(12, 117, 187) rgb(0, 88, 156);
    box-shadow: 0px 1px 1px 0px rgb(111, 197, 245) inset;
    background: -moz-linear-gradient(center top , rgb(55, 170, 234), rgb(17, 126, 210)) repeat scroll 0% 0% transparent;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#60BDF2",endColorstr="#1380D3");
	background: -webkit-gradient(linear,left top,left bottom,from(#60BDF2),to(#1380D3));
	background: -moz-linear-gradient(top,#60BDF2,#1380D3);
	background-image: -o-linear-gradient(top,#60BDF2 0,#1380D3 100%);
	display: inline-block;
}  
.button:hover, .submit input:hover, .submit a:hover {  
    color: #FFF;
	text-shadow: none;
	background-image: linear-gradient(to bottom,#2488d4 0,#1c5bad 100%);
	background: #1c5bad;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2488d4",endColorstr="#1c5bad");
	background: -webkit-gradient(linear,left top,left bottom,from(#2488d4),to(#1c5bad));
	background: -moz-linear-gradient(top,#2488d4,#1c5bad);
	background-image: -o-linear-gradient(top,#2488d4 0,#1c5bad 100%);
	-webkit-box-shadow: inset 0 1px 1px 0 #64bef1;
	-moz-box-shadow: inset 0 1px 1px 0 #64bef1;
	box-shadow: inset 0 1px 1px 0 #64bef1;
	cursor: pointer;
	text-decoration: none;
}